{
	"format_version": "1.12",
	"minecraft:item": {
		"description": {
			"identifier": "swd:brushes_colors",
			"category": "Nature"
		},
		"components": {
			"minecraft:icon": "brushes_colors",
			"minecraft:render_offsets": "tools"
		}
	}
}
